h1,h2,h3,h4,h5,h6{
	margin:18px 0 9px;
	font-family:inherit;
	font-weight:normal;
	color:inherit;
	padding-top:50px;
	margin-top:-50px;
	text-rendering:optimizelegibility;
}
h1 small,h2 small,h3 small,h4 small,h5 small,h6 small{
font-weight:normal;
color:#999999;
}
h1{font-size:30px;line-height:36px;}h1 small{font-size:18px;}
h2{font-size:24px;line-height:36px;}h2 small{font-size:18px;}
h3{font-size:18px;line-height:27px;}h3 small{font-size:14px;}
h4,h5,h6{line-height:18px;}
h4{font-size:14px;}h4 small{font-size:12px;}
h5{font-size:12px;}
h6{font-size:11px;color:#999999;text-transform:uppercase;}

body {
    padding-top: 60px;
    padding-bottom: 60px;
}

.copyright {
	color: #ffffff;
	margin-bottom:0;
	line-height:30px;
}

.csscenter {
    margin:0 auto;
}

.footer {
    text-align: center;
}

.footer a {
    color: #ee4444;
}

.sidebar h1 {
    color: #ee4444;
    font-size: 1.3em;
}

.sidebar a {
    color: #428bca;
}

.sidebar li {
    margin-top: .7em;
    line-height: 1em;
}

.sidebar a:hover {
    color: #3071a9;
}

.container-left {
    margin: 0;
}

.well h1 {
    color: #0000B3;
    font-size: 1.3em;
}

.author {
    color: #ee4444;
}

.author a {
    color: #ee4444;
}

.backToTop {
    display: block;
    width: 40px;
    height: 32px;
    font-size: 26px;
    line-height: 32px;
    font-family: verdana, arial;
    padding: 15px 0;
    background-color: #FFFFFF;
    color: #000000;
    text-align: center;
    position: fixed;
    _position: absolute;
    right: 10px;
    bottom: 100px;
    _bottom: "auto";
    cursor: pointer;
    opacity: .8;
    filter: Alpha(opacity=80);
}